<?xml version="1.0" encoding="utf-8"?>
<xliff version="1.0">
  <file source-language="en" datatype="plaintext" original="messages" date="2019-01-16T09:40:02+01:00" product-name="vt9maskelements">
    <header/>
    <body>
      <trans-unit id="wizards.newContentElement.vt9card_title" xml:space="preserve">
        <source>Card</source>
      </trans-unit>
      <trans-unit id="wizards.newContentElement.vt9card_description" xml:space="preserve">
        <source></source>
      </trans-unit>
      <trans-unit id="wizards.newContentElement.vt9slider_title" xml:space="preserve">
        <source>Slider</source>
      </trans-unit>
      <trans-unit id="wizards.newContentElement.vt9slider_description" xml:space="preserve">
        <source></source>
      </trans-unit>
    </body>
  </file>
</xliff>
